Subject: bug#40675: Chromium doesn't start pulseaudio if pulseaudio isn't running

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 18 Apr 2020 00:09:41 -0400

pkill9 <[email-masked]> writes:

> It instead seems to use Alsa directly, because when I then run
> Pulseaudio, it just creates a 'dummy output'. This is annoying with the
> default Pulseaudio behaviour of exiting after 20 seconds of idling.

I wonder if that could explain why my mic input is always reset back to the
front port, even though I almost visit alsamixer daily to set it back to
the rear port.

Maxim